Limitations connues de compatibilité et de migration des listes des appareils de confiance du module Contrôle des périphériques dans Kaspersky Endpoint Security 11 for Windows

 

Kaspersky Endpoint Security 11 for Windows (pour les postes de travail et serveurs de fichiers)

 
 
 

Limitations connues de compatibilité et de migration des listes des appareils de confiance du module Contrôle des périphériques dans Kaspersky Endpoint Security 11 for Windows

Retour vers la section "Dépannage"
Dernière mise à jour : 27 oct. 2020 Article ID : 15564
 
 
 
 

Les informations s'appliquent à : 

  • Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233),
  • Kaspersky Endpoint Security 11.3.0 for Windows (version 11.3.0.773),
  • Kaspersky Endpoint Security 11.2.0 for Windows (version 11.2.0.2254),
  • Kaspersky Endpoint Security 11.1.1 for Windows (version 11.1.1.126),
  • Kaspersky Endpoint Security 11.1.0 for Windows (version 11.1.0.15919),
  • Kaspersky Endpoint Security 11.0.1 for Windows (version 11.0.1.90),
  • Kaspersky Endpoint Security 11.0.0 for Windows (version 11.0.0.6499)
 
 
 
 

Lorsque vous utilisez la liste des appareils de confiance du module Contrôle des périphériques, tenez compte des limitations suivantes :

  • Les stratégies créées à l'aide des plugins d'administration de Kaspersky Endpoint Security for Windows versions 11.0.0–11.2.0 ne prennent pas en charge les listes des appareils de confiance du module Contrôle des périphériques de l'application des versions 11.3.0 et 11.4.0. Pour utiliser les appareils de confiance dans l'application des versions 11.3.0 et 11.4.0, mettez à jour le plugin d'administration vers la version 11.3.0 ou 11.4.0.
Après l’installation du plugin de la version 11.4.0, une fois le fichier de la stratégie est ouvert, la stratégie est automatiquement mise à jour. Pour revenir à la version précédente, il est nécessaire de supprimer le plugin d’administration et le fichier de la stratégie. Nous recommandons de créer des copies de sauvegarde des stratégies et du serveur avant de procéder à la mise à niveau.
  • Le plugin d'administration de Kaspersky Endpoint Security for Windows des versions 11.3.0 et 11.4.0 ne prend pas en charge la liste des appareils de confiance du module Contrôle des périphériques de l'application de la version 11.2.0 et versions antérieures. Pour le fonctionnement correct de la liste des périphériques de confiance, mettez l’application à niveau vers la version 11.3.0 ou 11.4.0.
  • Le plugin d’administration de Kaspersky Endpoint Security for Windows version 11.4.0 convertit automatiquement les règles de la version 11.2.0 au nouveau format. Si votre infrastructure n’est pas prête pour la migration vers cette version dans un court délai tandis que la conversion a déjà été effectuée et vous avez des postes dotés de la version 11.4.0, il est possible d’éditer la stratégie pour qu’elle fonctionne correctement avec les règles des deux versions. Pour ce faire, déposez une demande auprès du support technique de Kaspersky via Kaspersky CompanyAccount en joignant le fichier de la stratégie à éditer à votre demande.
Si la migration vers Kaspersky Endpoint Security for Windows version 11.3.0 ou 11.4.0 est impossible sur les postes clients dans un bref délai, procédez comme suit :
  • Avant de mettre à niveau le plugin d'administration de Kaspersky Endpoint Security for Windows, exportez la stratégie dans une fichier. Si vous avez déjà effectué la mise à niveau du plugin d'administration, il est nécessaire d'exporter la stratégie avant qu'un paramètre quelconque soit enregistré par le plugin d'administration.
  • Si des règles du contrôle des périphériques selon le masque de l'identificateur de l'appareil ont été définies dans la stratégie de la version 11.0.0–11.2.0, installez le plugin d'admoinistration de la version 11.3.0.840 ou 11.4.0.289. Ces versions prennent partiellement en charge Kaspersky Endpoint Security for Windows version 11.0.0–11.2.0 grâce au rempalcement de chaque règle par deux nouvelles règles : l'une pour les versions 11.0.0–11.2.0 et la deuxième pour les versions 11.3.0 et suivantes.
 
 
 
 
Ces informations vous ont-elles été utiles ?
Oui Non
Merci
 

 
 

Dites-nous ce que nous pouvons faire pour améliorer l'article :

Les commentaires laissés ci-dessous ne sont utilisés qu’à des fins d’amélioration de l’article. Pour obtenir de l’aide avec nos produits, contactez le support technique de Kaspersky.

Envoyer Envoyer

Merci pour vos commentaires !

Vos suggestions nous sont précieuses et nous aideront à améliorer l'article.

Fermer